/[gentoo]/xml/htdocs/doc/en/gentoo-amd64-faq.xml
Gentoo

Diff of /xml/htdocs/doc/en/gentoo-amd64-faq.xml

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.39 Revision 1.40
1<?xml version="1.0" encoding="UTF-8"?> 1<?xml version="1.0" encoding="UTF-8"?>
2<!DOCTYPE guide SYSTEM "/dtd/guide.dtd"> 2<!DOCTYPE guide SYSTEM "/dtd/guide.dtd">
3<!-- $Header: /var/cvsroot/gentoo/xml/htdocs/doc/en/gentoo-amd64-faq.xml,v 1.39 2012/03/28 23:20:12 nightmorph Exp $ --> 3<!-- $Header: /var/cvsroot/gentoo/xml/htdocs/doc/en/gentoo-amd64-faq.xml,v 1.40 2013/01/14 06:30:59 nightmorph Exp $ -->
4 4
5<guide> 5<guide>
6<title>Gentoo Linux/AMD64 Frequently Asked Questions</title> 6<title>Gentoo Linux/AMD64 Frequently Asked Questions</title>
7 7
8<author title="Editor"> 8<author title="Editor">
27 27
28<!-- The content of this document is licensed under the CC-BY-SA license --> 28<!-- The content of this document is licensed under the CC-BY-SA license -->
29<!-- See http://creativecommons.org/licenses/by-sa/2.5 --> 29<!-- See http://creativecommons.org/licenses/by-sa/2.5 -->
30<license/> 30<license/>
31 31
32<version>4</version> 32<version>5</version>
33<date>2012-03-28</date> 33<date>2013-01-13</date>
34 34
35<faqindex> 35<faqindex>
36<title>Questions</title> 36<title>Questions</title>
37<section> 37<section>
38<title>Introduction to Gentoo/AMD64 FAQ</title> 38<title>Introduction to Gentoo/AMD64 FAQ</title>
295--> 295-->
296</p> 296</p>
297 297
298</body> 298</body>
299</section> 299</section>
300<section id="OOo">
301<title>Can I get OpenOffice.org working?</title>
302<body>
303
304<p>
305Yes. Run <c>emerge openoffice</c>. It may take several hours and use most of
306your system resources. If you don't think your machine is up to it, you can try
307installing the precompiled binary, <c>openoffice-bin</c>.
308</p>
309
310</body>
311</section>
312<section id="masked"> 300<section id="masked">
313<title>I want to install package foo, but emerge says: (masked by: ~amd64 keyword)</title> 301<title>I want to install package foo, but emerge says: (masked by: ~amd64 keyword)</title>
314<body> 302<body>
315 303
316<p> 304<p>

Legend:
Removed from v.1.39  
changed lines
  Added in v.1.40

  ViewVC Help
Powered by ViewVC 1.1.20